*{
    position:relative;
}
.himitsu{
    position: absolute;
    left:-10000px;
    width:0;
    height: 0;
    overflow: hidden;
    top:auto
}
#tes-tabindex{
    color:white;
}
#tes-tabindex:focus{
    color:black;
}
/* Untuk device yg lebih kecil dari 700 px*/
@media (max-height:700px){
    #respon1{
        background-color:violet;
    }
    .respon-image{
        max-width:100%;
        height:auto;
    }
    #camper{
        width:100px;
        height:100px;
    }
    #vw{
        width:30vw;
    }
}
#contener{
    display:flex;
    height:500px;
    flex-direction:row-reverse;/*Jadi ke reverse entar yg box 2 dulu baru box1*/
}
#contener-1{
    display:flex;
    height:500px;
    flex-direction: column;
}
#box-1{
    background-color:red;
    height:50%;
    width:50%;
}
#box-2{
    background-color:blue;
    height:50%;
    width:50%;
}